Subject: Include me,please

From: <[email-masked]>
Date: Thu, 9 Mar 95 22:10:58 JST

Dear Coordinator of CCL,

I'd like to participate in your Mailing list.
I'm a student at Keio University in Japan.
In Japan,Theoretical chemistry is not popular in private university.
But Keio University (the oldest private university in Japan) has
Theoretical Chemistry devision.
I belong to it.

I'm interested in your mailing-list.
My English is poor.
But I'd like to not only accept information but also serve information.
Of cource,I must learn English more.

I thank your great efforts to maintain CCL.
Good-bye!

TOMOKAZU YASUIKE : Theoretical Chemistry,Department of Chemistry
                   Faculty of Science and Technology,KEIO University,Japan

My e-mail address is 

[email-masked]
--------------------------